@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;word-wrap:break-word;}
a{text-decoration: none;}
a:link {text-decoration: none; border:none;}
a:visited {text-decoration: none; border:none;}
a:hover {text-decoration:none; border:none;}
a:active {text-decoration: none;  border:none;}
a.underline:hover {text-decoration:underline;}
a img{border:none;} 
body{margin: 0px;padding:0px;position:relative;}
body,td,div,a,li,form { font-size:14px; color:#391f0e; line-height:20px; font-family:Arial,"Microsoft yahei"}
div,form,p,img,ul,ol,li,dl,dt,dd,button,input{margin: 0px;padding: 0px;}
li{ list-style:none;}
.clear{clear:both !important;width:0px !important;height:0px !important;line-height:0px !important;overflow:hidden !important;padding:0 !important;margin:0 !important;float:none !important;position:static !important;background:none !important;}
.animate{-webkit-transition-duration:0.7s; -moz-transition-duration:0.7s; -ms-transition-duration:0.7s;transition-duration:0.7s;}
.f10{height:10px;width:100%;overflow:hidden;}
.f15{height:15px;width:100%;overflow:hidden;}
.f20{height:20px;width:100%;overflow:hidden;}
.f25{height:25px;width:100%;overflow:hidden;}
.f30{height:30px;width:100%;overflow:hidden;}
.f35{height:35px;width:100%;overflow:hidden;}
.f40{height:40px;width:100%;overflow:hidden;}
.f50{height:50px;width:100%;overflow:hidden;}
.f60{height:60px;width:100%;overflow:hidden;}
.f115{height:115px;width:100%;overflow:hidden;}
.f130{height:130px;width:100%;overflow:hidden;}
.f135{height:135px;width:100%;overflow:hidden;}
.f200{height:200px;width:100%;overflow:hidden;}
.f700{height:700px;width:100%;overflow:hidden;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after { clear:both; }/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }
.fl{float:left;}
.fr{float:right;}
.ya{}
.hide{display:none;}
.greybg{background-color:#f5f5f5;}
.block{display:block !important;}
.f35{height:35px;width:100%;overflow:hidden;}
.box{width:100%;max-width:1900px; min-width:1200px; margin:0 auto; height:auto;}
.w{width:1200px;margin:0 auto;}


.box1{height:32px;background-color: #f5f5f5;line-height: 32px;}
.box1 .welcome{line-height: 32px;font-size:12px;color:#898989}

.box1 .hotline{line-height: 32px;background: url(../img/dot6.png) left no-repeat;text-indent:30px;font-size:12px;margin-right:30px;}
.box1 .translate .ch{display: inline-block;width:85px;line-height:32px;background: url(../img/dot4.png) left no-repeat;text-indent:35px;font-size:12px;color:#333333;}
.box1 .translate .en{display: inline-block;width:105px;line-height:32px;background: url(../img/dot5.png) left no-repeat;text-indent:35px;font-size:12px;color:#333333;}


.box2{height:88px;overflow:hidden;}
.box2 .logo{width:274px;}
.box2 .logo img{width:274px;height:88px;}
.box2 .topmenu{width:800px;padding-top:40px;height:48px;position:relative;}
.box2 .topmenu li{float:left;}
.box2 .topmenu li a{display:block;width:100px;text-align:center;line-height:20px;height:48px;font-size: 16px;color:#292929;}
.box2 .topmenu li a:hover{color:#0a4da3;}
.box2 .topmenu li.cur a{color:#0a4da3;}
.move-bg{display:none;position:absolute;left:0;bottom:0;width:100px;height:3px;background:#0a4da3;z-index:0}

.box3{position: relative;z-index:99; }
.box3 .slideBox{ width:100%; height:550px; overflow:hidden; position:relative; z-index:99; }
.box3 .slideBox .hd{display: none; height:14px; overflow:hidden; position:absolute; left:50%; bottom:30px;margin-left:-14px; z-index:1;}
.box3 .slideBox .hd ul{ overflow:hidden; zoom:1; float:left; width:84px; }
.box3 .slideBox .hd ul li{ float:left; margin-right:11px;  width:14px; height:14px;line-height:14px; text-align:center; background:url(../img/dot2.png) center no-repeat;cursor:pointer; }
.box3 .slideBox .hd ul li.on{ background:url(../img/dot3.png) center no-repeat;;}
.box3 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.box3 .slideBox .bd li{ zoom:1; vertical-align:middle; height:550px;position: relative;z-index:99;}
.box3 .slideBox .bd li.banner1{background:url(../img/banner1.jpg) center no-repeat; }
.box3 .slideBox .bd li.banner2{background:url(../img/banner2.jpg) center no-repeat; }
.box3 .slideBox .bd li.banner3{background:url(../img/banner3.jpg) center no-repeat; }


.box4{position:relative;margin-top:-110px;background-color:#000;background-color:rgba(0,0,0,0.5);z-index :999;;}
.box4 ul{height:110px;border-left:1px solid #fff;}
.box4 li{float:left;width:398px;height:110px;border-right:1px solid #fff;}
.box4 li a{display:block;line-height: 110px;font-size:22px;color:#fff;font-weight: bold;}

.box4 .p1{background: url(../img/dot7.png) 95px 34px no-repeat;text-indent:145px;}
.box4 .p2{background: url(../img/dot8.png) 40px 34px no-repeat;text-indent:95px;}
.box4 .p3{background: url(../img/dot9.png) 115px 34px no-repeat;text-indent:170px;}
.box4en li a{font-size:18px;}
.box4en .p1{background: url(../img/dot7.png) 75px 34px no-repeat;text-indent:125px;}
.box4en .p2{background: url(../img/dot8.png) 30px 34px no-repeat;text-indent:85px;}
.box4en .p3{background: url(../img/dot9.png) 145px 34px no-repeat;text-indent:200px;}

.newsbox{}
.newsbox .title{height:75px;overflow: hidden;}
.newsbox .title .ch{float:left;display:block;line-height: 75px;color:#333;font-size:18px;}
.newsbox .title .en{float:left;display:block;margin-left:5px;line-height:82px;color:#898989;}
.newsbox .title .more{float: right;line-height: 75px;}
.newsbox .content{background-color: #f9f9f9;}


.newsSlide{float:left;width:300px; height:240px; overflow:hidden; position:relative; }
.newsSlide .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:6px; z-index:1; }
.newsSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.newsSlide .hd ul li{ float:left; margin-right:12px;  width:6px; height:6px; line-height:8px; text-align:center;background-color: :#ccc; border:1px solid #fff; cursor:pointer; border-radius: 50%;}
.newsSlide .hd ul li.on{ background:#fff; width:6px; height:6px; }
.newsSlide .bd{ position:relative; height:100%; z-index:0;   }
.newsSlide .bd li{ zoom:1; vertical-align:middle; }
.newsSlide .bd img{ width:300px; height:240px; display:block;  }
.newsSlide .bd p{display: block;position: relative;margin-top: -35px;padding-left: 10px;height: 35px;padding-right:70px;background: #313131;background-color:rgba(49,49,49,0.6); overflow: hidden; text-overflow: ellipsis;}
.newsSlide .bd p a{color:#fff;line-height: 35px;font-size:14px}

.homenewslist{float: left;margin:10px 30px 0;width:394px;height:224px;overflow: hidden;}
.homenewslist ul{}
.homenewslist li{}
.homenewslist li a{float: left;display: block;width:310px;line-height: 32px; white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;text-indent:10px;background: url(../img/dot1.png) left no-repeat;}
.homenewslist li a:hover{text-decoration:underline}
.homenewslist li span{float: right;color:#898989;line-height: 32px;}

.videobox{width:400px;margin-left:46px;}
.videobox .content{}

.box6 .w{padding-top:55px;margin-bottom:50px;}
.box6 dl{float: left;width:300px;}
.box6 dt{float: left;width:100px;}
.box6 dt img{width:84px;height: 84px;}
.box6 dd{float: left;}
.box6 dd .t1{padding-top:20px;}
.box6 dd .t1 a{font-weight:bold;color:#333333;font-size:18px;line-height: 24px;}
.box6 dd .t1 a:hover{text-decoration:underline}
.box6 dd .t2{line-height: 22px;}
.box6 dd .t2 a{line-height: 22px;}
.box6 dd .t2 a:hover{text-decoration:underline}
.box7{background-color: #f9f9f9;border-top: 3px solid #dfdfdf;}
.box7 span{float: left;width:100px;line-height: 80px;font-weight: bold;font-size: 16px;}
.box7 p{padding-left:100px;line-height: 80px;}
.box7 p a{display: inline-block;margin-right:20px}

.box8{background-color: #dedede;padding-bottom:30px;}
.box8 dl{float: left;min-width:150px;margin:0 20px;padding-top:20px;}
.box8 dl dt{line-height: 50px;font-weight: bold;font-size:16px;}
.box8 dl dd{}
.box8 dl dd a{line-height: 30px;} 
.box8 .qrcode{margin-top:32px;width:150px;height:150px;text-align: center;line-height: 30px;}
.box8 .qrcode img{display: block;width:150px;height:150px;}

.box9{height:42px;background-color: #7a7a7a;}
.box9 p{text-align: center;font-size:12px;color:#fff;line-height: 42px;}



.inbanner{height: 337px;}
.inbanner.in1{background: url(../img/inbanner1.jpg) center no-repeat;}
.inbanner.in2{background: url(../img/inbanner2.jpg) center no-repeat;}
.inbanner.in3{background: url(../img/inbanner3.jpg) center no-repeat;}
.inbanner.in4{background: url(../img/inbanner4.jpg) center no-repeat;}
.inbanner.in5{background: url(../img/inbanner5.jpg) center no-repeat;}
.inbanner.in6{background: url(../img/inbanner6.jpg) center no-repeat;}
.inbanner.in7{background: url(../img/inbanner7.jpg) center no-repeat;}

.box11left{width:260px}
.box11left .title{width:260px;height:90px;background: url(../img/lefttitle.jpg) top no-repeat;}
.box11left .title .t1{padding-top:24px;font-size:22px;color:#fff;text-align: center;line-height: 22px;}
.box11left .title .t2{padding-top:5px;font-size:14px;color:#fff;text-align: center;}
.box11left .plist{}
.box11left .plist ul{border-left:1px solid #dedede;border-right:1px solid #dedede;}
.box11left .plist ul li{height:60px;border-bottom:1px solid #dedede;}
.box11left .plist ul li a{display:block;float:left;width:220px;line-height:60px;text-indent:15px;overflow: hidden;}
.box11left .plist ul li span{float: right;line-height: 60px;margin-right:10px;font-family: simsun;font-weight: bold;}
.box11left .plist ul li:hover a{color:#0e4ca3;}
.box11left .plist ul li:hover span{color:#0e4ca3;}
.box11left .plist ul li.on a{color:#0e4ca3;font-weight: bold;}
.box11left .plist ul li.on span{color:#0e4ca3;}

.box11left .enplist ul li a{font-size:12px;text-indent:10px;width:230px;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}




.searchsd{margin-top:30px;padding-bottom:15px;border:1px solid #dedede;background-color: #f5f5f5;}
.searchsd .textbox{float:left;margin-left:15px;margin-top:15px;width:230px;height:32px;border:1px solid #c3c3c3;text-indent:15px;}
.searchsd .inputButton{display:block;width:85px;height:32px;margin:0 auto;border:none;line-height: 32px;color:#fff;font-size: 14px;background-color: #0b4fa4;}

.contactbox{margin-top:30px;margin-bottom:50px;}
.contactbox .title{background: url(../img/contacttitle.jpg) top no-repeat;}
.contactbox .content{padding:15px;border:1px solid #dedede;}
.contactbox .content p{line-height: 30px;padding-left:15px;background: url(../img/dot10.jpg) 0px 10px no-repeat;}

.box11right{float: left;margin-left:40px;width:900px;}
.box11right .righttitle{height:34px;border-bottom:2px solid #dedede;}
.box11right .righttitle .classtitle{float:left;height:34px;border-bottom: 2px solid #0e4ca3;}
.box11right .righttitle .classtitle .ch{color:#333333;font-size:18px;font-weight: bold;line-height: 34px;margin-right:8px;}
.box11right .righttitle .classtitle .en{color:#898989;}
.box11right .righttitle .location{float:right; line-height: 34px;}
.box11right .righttitle .location a{line-height: 34px;}
.box11right .rightcontent{padding-top:20px;}

.productlist{width:930px;}
.productlist li{float:left;width:292px;height:237px;margin:0 10px 20px 0;}
.productlist .picbox{}
.productlist .picbox a{display: block;}
.productlist .picbox img{display: block;width:290px;height: 185px;border:1px solid #c5c5c8}
.productlist .txt{width: 100%;padding-top:10px;height:40px;overflow: hidden;text-align:center;}
.productlist .txt a{line-height: 20px;}

.producttitle{padding-top:20px;font-size:18px;text-align: center;margin-bottom:30px;}
.productpic{display:none;text-align: center;margin-bottom:20px;}
.productpic img{max-width:100%;}
.dtitle{height:45px;background-color: #f5f5f5;line-height: 45px;text-indent:20px;}
.dtitle .ch{color:#0a4ba4;font-size:18px;margin-right:6px;}
.dtitle .en{font-size:12px;margin-right:6px}
.rightcontent .detail{padding-top:20px;margin-bottom:30px;line-height: 24px;}
.rightcontent .detail p{line-height: 24px;}
.rightcontent .detail img{max-width: 100%;}


.newsul{width:100%;margin:30px auto 10px;background-color:#fff;min-height:350px;}
.newsul li{height:40px;width:100%;line-height:40px;}
.newsul li span.plus{display:block;float:left;width:22px;height:40px;color:#777777;font-size:10px;text-align:center;font-weight:bold;font-family:Simsun;}
.newsul li a{display:block;float:left;width:730px;height:40px;color:#232323;line-height:40px;text-indent:5px;overflow:hidden;}
.newsul li a:hover{color:#f00;}
.newsul li i{float:right;margin-right:10px;height:40px;color:#abaaaa;line-height:40px;font-style:normal;}


.epages {text-align:center;margin-bottom:20px;margin-top:20px;}
.epages a{display:inline-block;line-height:26px;padding:0 10px;border:1px solid #dedee0;color:#6a6a6a;margin:0 3px;}
.epages b{display:inline-block;line-height:26px;width:26px;background-color:#0b4fa4;color:#fff;}
.epages a b{color:#ccc;background-color:#fff}


.borderTable{border-collapse:collapse;border:none;}
.borderTable td{border:1px solid #a3a3a3;padding:5px 8px;}

.boxsearch{min-height:500px;margin-top:30px;overflow:hidden;border-top: 1px solid #d8d8d8;}
.boxsearch .w{width:1000px;}
.boxlefttitle{height:43px;margin-top:35px;margin-bottom:20px;}
.boxlefttitle span{float:left;color:#101010;font-size:24px;padding-left:4px;font-weight:bold;}
.boxsearch .tit{background:#F9F9F9; border:#D7D7D7 1px solid; height:31px;line-height:31px;font-size:14px;color:#555;padding-left:28px;}
.boxsearch .tit span{ color:red; font-weight:bold;}
.searchdetail{margin-top:15px;border-bottom: 1px solid #D9D9D9;}
.searchlist .art_title a{ font-size:14px; color:#0022CC; text-decoration:underline;line-height:24px;}
.searchlist .art_title a:visited{ color:#CC3300;text-decoration:underline;}
.searchlist .artintro{ line-height:24px;  font-size:12px;}
.searchlist .arturl{ line-height:24px;margin-bottom:13px;}
.searchlist .arturl a{ color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.searchlist .arturl a:hover{ text-decoration:none;}
.searchlist .c9{padding-left:20px;color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

#fenye{clear:both; margin:10px 20px 0 0;}
#fenye a{text-decoration:none; display:inline;line-height:25px;padding:0 10px;color:#A7A4A4;}
#fenye b{font-size:14px;font-weight:bold;color:#000;padding:0 10px;}
#fenye a b{display:none;}



.newstitle{padding-top:20px;font-size:18px;text-align: center;margin-bottom:30px;}
.newstime{height:35px;background-color: #f5f5f5;line-height: 35px;text-align: center;}





























 /* 只支持IE6、7、8 */ 
@media \0screen\,screen\9 {
	.box4{ background-color:#000; filter:Alpha(opacity=70);  *zoom:1;  }
	.newsSlide .bd p{ background-color:#000; filter:Alpha(opacity=70); position:static;   *zoom:1;  }
}



.index-title{display: flex;justify-content: space-between;}
.index-ch{margin-left: 10px;position: relative;cursor: pointer;}
.index-ch.open::after{position: absolute;bottom: 20px;content: "";left: 0;height: 2px;background-color: #0b4fa4;width: 100%;}
.index-qh:first-child{display: block;}
.index-qh{display: none;}

